
#stacks_out_1_page4 {
	width: 90%;
}

#stacks_in_1_page4 {
	margin: 30px 0px 10px 0px;
}

#stacks_out_3_page4 {
	width: 90%;
}

#stacks_in_5_page4 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_5_page4 .stacks_right {
	float:right;
	width:49%;
}
#stacks_out_7_page4 {
	width: 87%;
	margin-right:0;
}

#stacks_in_7_page4 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_9_page4 {
	margin:  2px;
	padding:  5px;
}

#stacks_out_12_page4 {
	width: 87%;
	margin-right:0;
}

#stacks_in_12_page4 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_14_page4 {
	margin:  2px;
	padding:  5px;
}

#stacks_out_16_page4 {
	width: 87%;
	margin-right:0;
}

#stacks_in_16_page4 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_18_page4 {
	margin:  2px;
	padding:  5px;
}

#stacks_out_5_page4 {
	width: 89%;
}
